/* 

This is the RESPONSIVE_GRID file for CORPORATE.  

This contains the general grid layout of the site and the responsive grid.


1 - GENERAL
2 - FOOTER
3 - HEADER
4 - CONTENT
5 - ENDORSEMENTS
6 - LANDING PAGE
 
APPENDIX A - RESPONSIVE LAYOUT



/* 1 - GENERAL ITEMS
*****************************************************************/
* {
    margin:0;
    padding:0;
    outline:0 none;
}

html {
    height: 100%;
    background-color: #ededee;
}

body {
    height: 100%;
}

li {
    list-style: none;
}

p, a, select, option, input, textarea, label, strong, li, table, button, h1, h2, h3, div, input, button {
	font-family: "Helvetica", "Arial", sans-serif;
	color: #3a3a3a;
	line-height: 1.4em;
	-webkit-text-size-adjust: none;
}

p, a, div, li, input {
	font-size: 15px;
}

p {
	padding-bottom: 20px;
}

h2 {
	font-size: 29px;
	color: #F7952A;
}

h3 {
	font-size: 22px;
	color: #F7952A;
}

.sub_header {
	font-size: 24px;
}

.false_creek {
	font-size: 33px;
}

a {
	color: #3a3a3a;	
	text-decoration: none;
}

a:hover {
	color: #f7952a;
}

/*input, textarea {
	padding: 5px;
	width: 400px;
	border: 1px solid #3B4550;
}

textarea {
	height: 200px;
	resize: none;
}*/

#body_wrapper {
    min-height: 100%;  
}

#main_content {
    overflow: hidden;
    padding-bottom: 46px;  /* height of the footer*/
}

.flex_grid {
	width: 1024px;
	margin: 0 auto;
} 

.empty {
	padding: 50px;
}

.container_border {
	background-color: #ffffff;
	height: 10px;
}

.container_border:first-child {
	margin-top: 0px;
}

.img_replace {
	display: block;
}

.img_replace span {
	display: none;
}


/* 2 - FOOTER
*****************************************************************/
footer {
	position: relative;
	margin-top: -46px;
	height: 46px;
	clear: both;
}

#contact {
	margin-top: 61px;
	margin-bottom: 92px;
	background-color: #2B2F32;
}


#contact p,
#contact a {
	color: #ffffff;	
}

#contact a:hover {
	color: #f7952a;
}

.contact_box_shadow {
	margin-bottom: 50px !important;
}

.contact {
	overflow: hidden;
}

.contact .content_box_contents {
	padding-left: 25px;
	padding-right: 40px;	
}

.contact .content_box_contents iframe{
	background: none !important;
}

.contact h4 {
	font-size: 29px;
	padding-bottom: 20px;
	color: #f7952a;
}

.contact_left,
.contact_right {
	float: left;
	width: 50%;	
}

.contact_right h4, 
.contact_right p {
	padding-left: 20px;
}

.donate_box {
	background-color: #595E62;
    border-top: 5px solid #484A4C;
    padding: 20px;
}

.donate_box p {
    font-size: 20px;
    padding-left: 0;
}

.donate_button {
	width: 174px;
	height: 65px;
	background: url("/images/buttons/donate.png") top left no-repeat;
	margin: 0 auto;
}

.donate_button:hover {
	background-position: 0px -65px;
}

.tel {
	background: url("/images/icons/tel.png") left top no-repeat;	
	padding-bottom: 20px;
    padding-left: 43px;
    padding-top: 9px;
}

.mail {
	background: url("/images/icons/email.png") left top no-repeat;	
	padding-bottom: 0px;
    padding-left: 43px;
    padding-top: 9px;
    margin-bottom: 20px;
}

.contact_right .mail {
    background-position: 18px -38px;
    margin-bottom: 20px;
    margin-left: 0;
    padding: 6px 0px 7px 62px;
}

.contact_right .mail a {
	color: #F7952A !important;
}

.contact_right .mail a:hover {
	color: #ffffff !important;
}

.copyright {
	position: absolute;
	bottom: 0;
	background-color: #2b2f32;
	text-align: center;
	color: #ffffff;
	width: 100%;
	font-size: 12px;
	height: 32px;
	padding-top: 14px;
	padding-bottom: 0px;
}

.social {
	color: #B6BCC1 !important;
    font-size: 19px;
    font-weight: bold;
    display: block;
    padding-left: 42px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.social:hover {
	color: #f7952a !important;
}

.social:hover {
	background-position: 0px -47px;
}

.facebook {
	background: url("/images/icons/icon_facebook.png") top left no-repeat;
	margin-bottom: 10px;
}

.twitter {
	background: url("/images/icons/icon_twitter.png") top left no-repeat;
}

/* 3 - HEADER
*****************************************************************/
header {
	width: 100%;
}

nav {
	width: 100%;
	height: 36px;
	background-color: #2b2f32;
	position: absolute;
	top: 0;
	text-align: center;
	position: fixed;
	z-index: 10;
}
nav div,
nav a {
	display: inline-block !important;
	width: 76px;
	height: 11px;
	position: relative;
	top: 10px;
	margin-right: 35px;
	vertical-align:top;
}

nav .mobile_nav_links a span {
	display: block;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-position: 0px -14px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
	margin: 0 !important;
	/*width: 76px;*/
	height: 11px;
	overflow: hidden;
	text-indent: -999px;
}

nav a:hover span {
	opacity: 1;
}

nav .take_action.show{
	overflow: visible;
	background-position: 0px -14px;
}

nav.opened .take_action.show{
	display: block;
}

nav .take_action,
nav .take_action span{
	background: url("/images/nav/take_action.png") top left no-repeat;
	width: 130px;
	height: 14px;
	overflow:hidden;
	position:relative;
	vertical-align: top;
	cursor: pointer;
}
nav #action_menu{
	left: -10px;
	width: 153px;
	height: 130px;
	display: block;
	text-align:center;
	margin: 15px auto;
	position:relative;
	background-color: #212426;
}
nav.opened #action_menu{
	width: 100%;
}
nav #action_menu a{
	padding: 0px 0px;
	margin: 10px auto 25px;
	display: block !important;
	position: relative;
	text-align: center;
	z-index: 1;
}
nav .bio,
nav .bio span {
	background: url("/images/nav/bio.png") top left no-repeat;
	width: 30px;
}

nav .endorsements,
nav .endorsements span {
	background: url("/images/nav/endorsements.png") top left no-repeat;
	width: 133px;
}

nav .volunteer,
nav .volunteer span {
	background: url("/images/nav/volunteer.png") top left no-repeat;
	width: 100px;
}

nav .donate,
nav .donate span {
	background: url("/images/nav/donate.png") top left no-repeat;
	width: 70px;
}

nav .news,
nav .news span {
	background: url("/images/nav/news.png") top left no-repeat;
	width: 48px;
}

nav .canwedoit,
nav .canwedoit span {
	background: url("/images/nav/canwedoit.png") top left no-repeat;
	width: 117px;
}

nav .issues,
nav .issues span {
	background: url("/images/nav/issues.png") top left no-repeat;
	width: 54px;
}

nav .blog,
nav .blog span {
	background: url("/images/nav/blog.png") top left no-repeat;
	width: 48px;
}

nav .contact,
nav .contact span {
	background: url("/images/nav/contact.png") top left no-repeat;
	width: 75px;
}

nav .press,
nav .press span {
	background: url("/images/nav/press.png") top left no-repeat;
	width: 50px;
}

.header_img_container {
	margin-top: 44px;
	background: url("/images/backgrounds/bg_shadow.png") bottom center no-repeat;
	padding-bottom: 100px;
	margin-bottom: -82px;
}

.header_img {
	background: url("/images/headers/header_new.jpg") center center no-repeat;
	width: 100%;
	height: 367px;
	background-size: cover !important;
	text-align: center;
}

.header_img span {
	color: #f6fbfc;
    display: inline-block;
    font-size: 41px;
    width: 480px;
    text-align: left;
    padding-right: 90px;
    padding-top: 70px;
    line-height: 1.4em;
    text-shadow: 0px 2px 1px #BC7923;
    font-weight: bold;
}

.header_img_border {
	background-color: #FFFFFF;
    height: 5px;
}

#header_link {
	width: 161px;
	height: 110px;
	background: url("/images/nav/hp_link.png") 0px -26px no-repeat;
	position: relative;
	display: inline-block;
	top: 0;
	transition:background-position 0.5s;
	-moz-transition:background-position 0.5s; /* Firefox 4 */
	-webkit-transition:background-position 0.5s; /* Safari and Chrome */
	-o-transition:background-position 0.5s; /* Opera */
}

#header_link:hover {
	background-position: 0px -14px;
}
/*
.mobile_toggle {
	/*display: block !important;*
	background: url("/images/nav/toggle.png") 0px -7px no-repeat;
	width: 139px;
	height: 51px;
	margin: 0 auto;
	top: -103px;
	display: none !important;
}
*/

.mobile_toggle {
	/*display: block !important;*/
	background: url("/images/nav/menu.png") 0px 0px no-repeat;
	width:  30px;
	height: 30px;
	top: 10px !important;
	right: 10px;
	position:fixed;
	display: none !important;
}


#mobile_header_link {
	display: none;
}


/* 4 - CONTENT
*****************************************************************/
.boxes {
	overflow: hidden;	
	width: 90%;
	margin: 0 auto;
	/*padding-top: 55px;
    padding-bottom: 55px;*/
}

.box_link {
	display: block;
	width: 278px;
	height: 280px;
	float: left;
	margin-left: 14px;
    margin-right: 14px;
    margin-top: 35px;
    position: relative;
    background: url("/images/placeholders/box.png");
}

.box_link span {
	display: inline;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-position: 0px -280px !important;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
	width: 278px;
	height: 280px;
	text-indent: -999px;
	background: url("/images/placeholders/box.png");
}

.box_link:hover span {
	opacity: 1;
}

.box_bio, 
.box_bio span {
    background: url("/images/buttons/bio.png") no-repeat scroll left top transparent;
}

.box_endorsements, 
.box_endorsements span {
    background: url("/images/buttons/endorsements.png") no-repeat scroll left top transparent;
}

.box_news, 
.box_news span {
    background: url("/images/buttons/news.png") no-repeat scroll left top transparent;
}

.box_canwedoit, 
.box_canwedoit span {
    background: url("/images/buttons/canwedoit.png") no-repeat scroll left top transparent;
}

.box_blog, 
.box_blog span {
    background: url("/images/buttons/blog.png") no-repeat scroll left top transparent;
}

.box_press, 
.box_press span {
    background: url("/images/buttons/press.png") no-repeat scroll left top transparent;
}

.content_box_shadow {
	background: url('/images/backgrounds/bg_shadow.png') bottom center no-repeat;	
	overflow: hidden;
	margin-bottom: -45px;
	margin-top: 35px;
}

.content_box {
	background-color: #f8f8f8;
	margin-bottom: 57px;
}

.content_box_contents {
	padding: 25px 36px;
	/*overflow: hidden;*/  /* need this for news form */
}

.project_contents {
	overflow: hidden;
}

.project_info {
	width: 74%;
	padding-right: 2%;
	float: left;
	padding-top: 15px;
}

.project_info img {
	padding-bottom: 20px;
}

.project_extras {
	float: left;
	width: 23%;
}

.project_extras h3 {
	font-size: 19px;
	padding-bottom: 6px;
	padding-top: 30px;
}

.project_extras h3:first-child {
	padding-top: 52px;
}

.project_extras ul,
.project_info ul {
	padding-left: 5px;
}

.project_extras li {
	list-style: disc inside none;
	padding-top: 9px;
}

.project_info li {
	padding-bottom: 20px;
	list-style: disc inside none;
}

.twitter-timeline {
    display: block;
    float: left;
    width: 450px;
}

#twitter-widget-1,
#twitter2 {
	float: right;
}

.place_speak {
	padding-top: 56px;
}

/* press */
.press_kit {
	width: 230px;
	height: 237px;
	background: url("/images/buttons/press_kit.png") top left no-repeat;
}

.press_kit:hover {
	background-position: 0px -237px;
}

/*.press_links {
	padding-right: 2%;
}*/

.press_links li {
	list-style: none outside none;
	color: #748184;
	padding: 10px;
}

.press_links a {
	display: block;
}

.alt {
	background-color: #e8e8e8;
}

.like {
	width: 230px;
	height: 218px;
	background: url("/images/buttons/like.png") top left no-repeat;
}

.like:hover {
	background-position: 0 -218px;
}

.cwd_like {
	background: url("/images/buttons/cwd_like.png") top left no-repeat;
}


/* 5 - ENDORSEMENTS
*****************************************************************/
.row {
	background: url(/images/backgrounds/endorsement_bg.jpg) top left no-repeat;	
	padding: 16px 0;
}

.block {
	background-color: #fbf7ed;
	width: 867px;
	height: 287px;
	margin: 0 auto;
	padding: 15px 15px 0 15px;
}

.block.double {
	background-color: #ae6617;
}

.img_block {
	width: 410px;
	height: 272px;
	float: left;
}

.picture_frame {
	width: 192px;
	height: 263px;
	padding-top: 9px;
	float: left;
}

.picture_frame img {
	display: block;
	margin: 0 auto;
}

.img_block p {
    font-size: 18px;
    padding: 10px;
    width: 194px;
    display: table-cell;
   	height: 252px;
   	vertical-align: middle;
   	color: #ffffff; 
}

.green {
	background-color: #77a55c;
}

.green .picture_frame {
	background-color: #568c3c;
}

.orange {
	background-color: #f7952a;
}

.orange .picture_frame {
	background-color: #ca7314;
}

.grey {
	background-color: #908c86;
}

.grey .picture_frame {
	background-color: #4f4d49;
}

.text_block {
	width: 438px;
	float: left;	
}

.text_block p {
	color: #585858;
	padding-bottom: 11px;
	font-size: 15px;
}

.text_block .name {
	font-size: 17px;
	font-weight: bold;
}

.left .text_block {
	padding-left: 19px;
}

.right .img_block,
.right .picture_frame {
	float: right;
}

.divider {
	background-color: #d07d23;
    float: left;
    height: 242px;
    margin-top: 16px;
    width: 47px;
}

/* APPENDIX A - RESPONSIVE LAYOUT
*****************************************************************/
/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.flex_grid {
		width: 768px;
	}
	
	.box_link {
		margin-left: 40px;
	}
	
	.project_contents img {
		width: 516px;
	}
	
	.header_img {
		height: 269px;
		background-size: auto 300px;
	}
	
	.header_img span {
		font-size: 31px;
		width: 374px;
	}
	
	nav a {
		margin-right: 15px;
	}
	
	.twitter-timeline {
		float: none !important;
		margin: 0 auto;
		width: 450px;
		margin-bottom: 20px;
	}
	
	.project_info {
		width: 67%;;
	}
	
	/* ENDORSEMENTS */
	.row {
		background-color: #f7952a;
		background-image: none;
	}
	
	.block {
		width: 645px;
		height: auto;
		overflow: hidden;
		padding: 15px;
	}
	
	.block img {
		width: auto;
	}
	
	.img_block {
		float: none !important;
		margin: 0 auto;
	}
	
	.text_block {
		float: none;
		padding: 10px 0 0 0 !important;
		margin: 0 auto;
		width: 410px;
	}
	
	.divider {
		float: none;
		height: 16px;
		width: 242px;
		margin: 0 auto;
	}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	h2 {
		font-size: 25px;
	}
	
	.flex_grid {
		width: 320px;	
	}
	
	.box_link {
		float: none;
		margin: 25px auto 0;
	}
	
	p {
		padding-bottom: 10px;
	}
	
	input, textarea {
		width: 297px;
	}
	
	
	.content_box {
		margin-top: 25px;
	}
		
	
	/* CONTENT */
	.content_box_contents {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.project_contents img {
		display: none;
	}
	
	.project_contents {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.project_info {
		float: none;
		padding: 0;
		width: auto;
	}
	
	.project_extras {
		float: none;
		width: auto;
	}
	
	.project_extras h3:first-child {
	    padding-top: 20px;
	}
	
	.project_info li {
		padding-bottom: 10px;
	}
	
	.twitter-timeline {
		float: none !important;
		margin: 0 auto;
		width: 300px;
		margin-bottom: 20px;
	}
	
	.place_speak {
		padding-top: 20px;
	}
	
	.place_speak iframe {
		margin: 0 auto;
		display: block;
	}
	
	.press_kit,
	.like {
		margin: 0 auto;
	}
	
	
	/* FOOTER */
	.contact_left,
	.contact_right {
		float: none;
		width: auto;
	}
	
	.contact_left {
		padding-bottom: 20px;
	}
	
	.contact h4 {
		font-size: 25px;
	}
	
	.contact_right h4, 
	.contact_right p {
	    padding-left: 0px;
	}
	
	.contact_right .mail {
		margin-left: 0;
	}
	
	.donate_header {
		text-align: center;
	}
	
	
	/* HEADER */
/*
	nav {
		height: 150px;	
		border-bottom: 20px solid #F7952A;
		left: -166px;
		transition: top 0.5s;
		-moz-transition: top 0.5s; /* Firefox 4 *
		-webkit-transition: top 0.5s; /* Safari and Chrome *
		-o-transition: top 0.5s; /* Opera *
		padding-top: 60px;
	}
*/
	nav {
		height: 350px;	
		border-bottom: 20px solid #F7952A;
		left: -1000px;
		transition: left 0.5s;
		-moz-transition: left 0.5s; /* Firefox 4 */
		-webkit-transition: left 0.5s; /* Safari and Chrome */
		-o-transition: left 0.5s; /* Opera */
		padding-top: 90px;
	}
	#nav_bg{
		top: 0px;
		width: 100%;
		height: 61px;
		display: block;
		position: fixed;
		background-color: #2B2F32;
		z-index: 1;
	}
	nav .projects,
	nav .news {
		margin-right: 0;
		
	}
	
	nav a {
		top: 0;
		display: block !important;
		margin: 0 auto 44px !important;
	}
	
	#header_link {
		display: none !important;
	}
	
	#mobile_header_link {
		margin: 0;
		display: block;
		background: url("/images/nav/hp_link.png") no-repeat scroll 0 -167px; 
		height: 61px;
		width: 226px;
		z-index: 10;
		top: 0;
		position: fixed;
		transition:background-position 0.5s;
		-moz-transition:background-position 0.5s; /* Firefox 4 */
		-webkit-transition:background-position 0.5s; /* Safari and Chrome */
		-o-transition:background-position 0.5s; /* Opera */
		left: 50%;
		margin-left: -113px;
	}
	
	#mobile_header_link:hover {
		background-position: 0px -160px !important;
	}
	
	.header_img_container {
		margin-top: 61px;	
		padding-bottom: 44px;
	}
	
	.header_img {
		height: 115px;
		display: none;
	}
	
	.header_img_border {
		display: none;
	}
	
	.mobile_toggle {
		display: block !important;
		top: 20px;	
	}
	
	nav.opened {
		left: 0px;
		transition: left 0.5s;
		-moz-transition: left 0.5s; /* Firefox 4 */
		-webkit-transition: left 0.5s; /* Safari and Chrome */
		-o-transition: left 0.5s; /* Opera */
		height: 500px;
	}
/*	
	nav.opened .mobile_toggle {
		background-position: 0 -89px;
	}
*/

	nav.opened .mobile_toggle {
		background-position: 0 -30px;
	}	
	
	nav.opened .take_action{
		margin: 0px auto 50px;
	}
	nav.opened .show{
		margin: 0px auto 200px;
	}
	
	nav.opened #action_menu{
    	left: -1000px;
    	padding: 20px 1000px;
	}
	
	/* ENDORSEMENTS */
	.row {
		background-color: #f7952a;
		background-image: none;
		padding: 6px 0;
	}
	
	.block {
		width: 278px;
		height: auto;
		overflow: hidden;
		padding: 3px;
	}
	
	.block img {
		width: auto;
		display: block;
	}
	
	.img_block {
		float: none !important;
		margin: 0 auto;
		width: 278px;
		height: auto;
	}
	
	.img_block p {
		vertical-align: top;
		height: auto;
		width: auto;	
	}
	
	.picture_frame {
		float: none !important;
		margin: 0 auto;
	}
	
	.text_block {
		display: none;
	}
	
	.divider {
		float: none;
		height: 16px;
		width: 242px;
		margin: 0 auto;
	}
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	h2 {
		font-size: 25px;
	}
	
	.flex_grid {
		width: 480px;	
	}
	
	.box_link {
		float: none;
		margin: 25px auto 0;
	}
	
	p {
		padding-bottom: 10px;
	}
	
	/* CONTENT */
	.project_contents img {
		display: none;
	}
	
	.project_contents {
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.project_info {
		float: none;
		padding: 0;
		width: auto;
	}
	
	.project_extras {
		float: none;
		width: auto;
	}
	
	.project_extras h3:first-child {
	    padding-top: 20px;
	}
	
	.project_info li {
		padding-bottom: 10px;
	}
	
	.twitter-timeline {
		float: none !important;
		margin: 0 auto;
		width: 300px;
		margin-bottom: 20px;
	}
	
	.place_speak {
		padding-top: 20px;
	}
	
	.place_speak iframe {
		margin: 0 auto;
		display: block;
	}
	
	.press_kit,
	.like {
		margin: 0 auto;
	}
	
	/* FOOTER */
	.contact_left,
	.contact_right {
		float: none;
		width: auto;
	}
	
	.contact_left {
		padding-bottom: 20px;
	}
	
	.contact h4 {
		font-size: 25px;
	}
	
	.contact_right h4, 
	.contact_right p {
	    padding-left: 0px;
	}
	
	.contact_right .mail {
		margin-left: 0;
	}
	
	.donate_header {
		text-align: center;
	}
	
	/* HEADER */
	nav {
		height: 500px;	
		border-bottom: 20px solid #F7952A;
		left: -1000px;
		transition: left 0.5s;
		-moz-transition: left 0.5s; /* Firefox 4 */
		-webkit-transition: left 0.5s; /* Safari and Chrome */
		-o-transition: left 0.5s; /* Opera */
		padding-top: 60px;
	}
	
	nav .projects,
	nav .news {
		margin-right: 0;
		
	}
	
	nav a {
		top: 0;
		display: block !important;
		margin: 0 auto 44px !important;
	}
	
	#header_link {
		display: none !important;
	}
	
	#mobile_header_link {
		margin: 0;
		display: block;
		background: url("/images/nav/hp_link.png") no-repeat scroll 0 -167px; 
		height: 61px;
		width: 226px;
		z-index: 10;
		top: 0;
		position: fixed;
		transition:background-position 0.5s;
		-moz-transition:background-position 0.5s; /* Firefox 4 */
		-webkit-transition:background-position 0.5s; /* Safari and Chrome */
		-o-transition:background-position 0.5s; /* Opera */
		left: 50%;
		margin-left: -113px;
	}
	
	#mobile_header_link:hover {
		background-position: 0px -160px !important;
	}
	
	.header_img_container {
		/*padding-bottom: 44px;	*/
		margin-top 67px;
	}
	
	.header_img {
		height: 170px;
		display: none;
	}
	
	.header_img_border {
		display: none;
	}
	
	.mobile_toggle {
		display: block !important;
		top: 20px;	
	}
/*	
	nav.opened {
		top: 0px;
		transition: top 0.5s;
		-moz-transition: top 0.5s; /* Firefox 4 *
		-webkit-transition: top 0.5s; /* Safari and Chrome *
		-o-transition: top 0.5s; /* Opera *
	}
*/
	nav.opened {
		left: 0px;
		transition: left 0.5s;
		-moz-transition: left 0.5s; /* Firefox 4 */
		-webkit-transition: left 0.5s; /* Safari and Chrome */
		-o-transition: left 0.5s; /* Opera */
	}
		
	nav.opened .mobile_toggle {
		background-position: 0 -30px;
	}
	
	
	/* ENDORSEMENTS */
	.row {
		background-color: #f7952a;
		background-image: none;
	}
	
	.block {
		width: 410px;
		height: auto;
		overflow: hidden;
		padding: 3px;
	}
	
	.block img {
		width: auto;
		display: block;
	}
	
	.img_block {
		float: none !important;
		margin: 0 auto;
	}
	
	.text_block {
		display: none;
	}
	
	.divider {
		float: none;
		height: 16px;
		width: 242px;
		margin: 0 auto;
	}
	
	nav.opened .mobile_toggle {
		background-position: 0 -30px;
	}	
	
	nav.opened .take_action{
		margin: 0px auto 50px;
	}
	nav.opened .show{
		margin: 0px auto 200px;
	}
	
	nav.opened #action_menu{
    	left: -1000px;
    	padding: 20px 1000px;
	}
	
}


/* 06 - LANDING PAGE
***************************************************************************************************/
.landing_page{
	display: block;
	position:relative;
	width: 1024px;
	height: 768px;
	margin: 0 auto;
	background-image: url("/images/backgrounds/landing-page-main.jpg");
}

.landing_page .page_container{
	top: 122px;
	left: 71px;
	width: 610px;
	position:relative;
}
.pannels_a, .pannels_b{
	width: 294px!important;
	height: 304px;
	position:relative;
	display: inline-block;
	vertical-align: top;
}

.pannels_a img, .pannels_b img{
	height: 100%;
	width: 292px;
	height: 304px;
	display: none;
	position: absolute;
}
.pannels_a img:last-child, .pannels_b img:last-child{
	display: block;
}

.landing_page .button{
	top: 586px;
	left: 262px;
	width: 178px;
	height: 60px;
	position:absolute;
	background: url("/images/buttons/landing_page.png")  0px 0px no-repeat;
}

.landing_page .button:hover{
	background: url("/images/buttons/landing_page.png")  -178px 0px no-repeat;	
}

.landing_page .button:active{
	background: url("/images/buttons/landing_page.png")  -356px 0px no-repeat;	
}

.fblink{

	top: 695px;
	left: 600px;

	width: 350px;
	height: 20px;
	display: block;
	position:absolute;
}

#authorized {
	width: 100%;
    bottom: -15px;
    color: #855525;
    position: absolute;
    text-align: center;
}
